.about_banner {
  overflow: hidden;
}

.about_banner .banner_wrapper {
  width: 100%;
  height: 420px;
  border-radius: 0px;
  overflow: hidden;

  /* background image */
  background: url("/assets/images/about-us/banner/banner.png") center/cover
    no-repeat;

  /* normal content alignment */
  display: flex;
  align-items: center;
  padding: 60px;
  position: relative;
}

.about_banner .banner_text {
  position: relative;
  z-index: 2;
  max-width: 600px;
}

.about_banner .banner_text .banner_head {
  color: #000000;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 14px;
}

.about_banner .banner_text .title {
  font-size: 36px;
  font-weight: 700;
  color: #27265f;
  font-family: Aleo;
  margin-bottom: 18px;
  line-height: 1.2;
}

.about_banner .banner_text .text {
  font-size: 15px;
  color: #000000;
  margin-bottom: 28px;
  font-family: Roboto;
  font-weight: 600;
  line-height: 1.4;
}
.about_banner .banner_wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: none;
  z-index: 1;
}

.about_banner .banner_text .property_btn {
  padding: 8px 28px;
}

@media (min-width: 0px) and (max-width: 576px) {
  .about_banner .banner_wrapper {
    height: 245px;
    padding: 30px 0px;
    align-items: center;
  }

  .about_banner .banner_wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0.95) 30%,
      rgba(255, 255, 255, 0.6) 50%,
      rgba(255, 255, 255, 0.1) 100%
    );
    z-index: 1;
  }

  .about_banner .banner_text {
    max-width: 100%;
  }

  .about_banner .banner_text .banner_head {
    font-size: 18px;
  }

  .about_banner .banner_text .title {
    font-size: 18px;
  }

  .about_banner .banner_text .text {
    font-size: 13px;
    margin-bottom: 20px;
    line-height: 1.2;
    font-weight: 500;
    margin-top: 10px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .about_banner .banner_wrapper {
    padding: 40px 30px;
    height: 300px;
  }

  .about_banner .banner_text {
    width: 90%;
  }
  .about_banner .banner_wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0.95) 30%,
      rgba(255, 255, 255, 0.6) 50%,
      rgba(255, 255, 255, 0.1) 100%
    );
    z-index: 1;
  }

  .about_banner .banner_text .title {
    font-size: 26px;
  }

  .about_banner .banner_text .banner_head {
    font-size: 22px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .about_banner .banner_wrapper {
    padding: 50px 40px;
  }

  .about_banner .banner_text {
    max-width: 60%;
  }

  .about_banner .banner_text .title {
    font-size: 30px;
  }
}
